import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { NoAuthProbePageComponent } from './noauth-probe-page.component';
import { ProbeListComponent } from '@overflow/probe/component/list/list.component';
import { ProbeDownloadComponent } from '@overflow/probe/component/download/download.component';

const routes: Routes = [
  {
    path: '',
    component: NoAuthProbePageComponent,
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class NoAuthProbePageRoutingModule { }
